## LassoIsHelp LassoIsHelp — <is:Help> |

## Functions

#define | LASSO_IS_IS_HELP()
LassoIsHelp * | lasso_is_help_new ()

## Types and Values

struct | LassoIsHelp

## Description

Figure 194. Schema fragment for is:Help

    <xs:complexType name="HelpType">
      <xs:attribute name="label" type="xs:string" use="optional"/>
      <xs:attribute name="link" type="xs:anyURI" use="optional"/>
      <xs:attribute name="moreLink" type="xs:anyURI" use="optional"/>
    </xs:complexType>

## Functions

### LASSO_IS_IS_HELP()

    #define LASSO_IS_IS_HELP(obj) (G_TYPE_CHECK_INSTANCE_TYPE((obj), LASSO_TYPE_IS_HELP))

### lasso_is_help_new ()

    LassoIsHelp *
    lasso_is_help_new (void);

## Types and Values

### struct LassoIsHelp

    struct LassoIsHelp {
    	LassoNode parent;

    	char *label;
    	char *link;
    	char *moreLink;
    };